/* =============================================================== 

CORE STYLESHEET DOCUMENT : ALL
Project: WHAT A WEEK
Date created: 19:02:2014
Version:1.04
Author: CARBON : FRAZER CAMERON

cheatsheet--------------------------------------------------------
#ec8222 HANDY CREW ORANGE
================================================================== */

/* DEFAULT RESET AND CLEARFIX STYLESHEET DOCUMENT

================================================================= */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* clearfix start -------------------------------------------------- */

.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: block;}
/*html[xmlns] .clearfix {display: block;}*/
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

/* clearfix end -------------------------------------------------- */

/*================================================================= */


/* generic styles start ------------------------------------------ */

body{

	font-family:'PT Sans', Calibri, Helvetica, Arial, sans-serif;
	font-size:12px;
	background-color:#000000;
	color:#FFFFFF;
}

h1{

	font-size:2.6em;
	font-weight:bold;
	margin-bottom:5px;
	color:#ec8222;
	
}

h2{

	font-size:1.4em;
	/*font-family:"Roboto Slab", "Liberation Serif", Times, "Times New Roman", serif;*/
	/*font-family:Cambria, "Liberation Serif", Times, "Times New Roman", serif;*/
	font-weight:bold;
	margin-bottom:5px;
	text-transform:uppercase;
	
}

h3{
	color:#000000;
	font-weight:bold;
	font-size:1.8em;
}

h4{
	color:#FFF;
	font-size:1.4em;
}

h5{
	
	color:#ec8222;
	font-size:1.2em;
	
}

p{
	line-height:1.2em;
	font-size:1.2em;
	margin-bottom:10px;
}

	p:last-child{
		margin-bottom:0px;
	}

strong{
	font-weight:bold;
}

#val_hint{
	color:#FFFFFF;
}

/* generic styles end -------------------------------------------- */

/* =============================================================== */

/* main acrbon theme styles start ------------------------------------- */

/* HEADER STYLES */

header{

	width:100%;
	position:absolute;
	z-index:100;
	
}

	#inner_header{

		width:100%;
		max-width:960px;
		height:90px;
		margin:0px auto;
		position:relative;
		
	}

		#logo_item{
			position:absolute;
			text-align:left;
			top:10px;
			z-index:50;
			width:25%;
		}	
		
			#logo_item img{
				max-width:100%;
			}			
	
		nav{
			position:absolute;
			width:100%;
			bottom:0px;
			text-align:right;
			z-index:100;
		}
		
			.menu-item{
				display:inline-block;
				padding:5px 15px 5px 15px;
				
			}
			
				.menu-item a{
					font-size:1.4em;
					text-transform:uppercase;
					text-decoration:none;
					color:#ec8222;
					font-weight:bold;
				}
				
		.menu-item.current_page_item a,.menu-item.current-menu-parent a{
		
			color:#fff;
			
		}
		
		.menu-item a:hover{
			
			color:#fff;
			
		}
		
		
	#social_contact_container{
	
		width:76%;
		position:absolute;
		top:0px;
		right:0px;
		padding:10px;
		padding-left:0px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
	}
	
		#call_info{
			float:left;
			font-size:2em;
			color:#ec8222;
			line-height: 0.8em;
			font-weight:bold;
			margin-top:5px;
		}
		
		.sm_call{
			font-size: 0.7em;
		}
		
		#social_info{
			float:right;
		}
		
			#social_info a{
				
				display:inline-block;
				text-align:right;
				text-decoration:none;
				vertical-align:middle;
				color:#ec8222;
			}
	
/* BODY STYLES */

#content_layer{
	width:100%;
	position:absolute;
	z-index:50;
	top:90px;
}

section{

	width:100%;
	max-width:960px;
	position:relative;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	
	border:#ec8222 solid 10px;
	margin:0px auto;
	padding:10px 0pc 10px 10px;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;

}

	#left_content{
		float:left;
		width:50%;
		padding-top:70px;
		padding-right:5px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
	}
	
	#test_left_content{
		float:left;
		width:50%;
		padding-top:70px;
		padding-right:5px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
	}
	
	#test_left_content h5{
		font-size:1.6em;
	}
	
	#left_content_services{
		float:left;
		width:60%;
		padding-top:70px;
		padding-right:5px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
	}
	
		#left_content_services h5{
			
			font-size:1.6em;
		}
		
		.testimonials h5{
			font-size:1.6em;
		}
		
		#left_content_services a{
			color:#FFFFFF;
		}
		
		#left_content_services ul{
			margin:10px 0px;
		}
		
		#left_content_services li{
			font-size:1.2em;
			list-style:disc inside;
			line-height:1.4em;
		}
	
	#form_body #left_content{
		padding-top:0px;
	}
	
	#right_content{
		float:left;
		width:50%;
		padding-left:5px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
	}
	
	#right_content_services{
		float:left;
		width:40%;
		padding-left:5px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
		padding-right:10px;
		padding-top:70px;
	}
	
	#right_text{
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
		padding-right:10px;
	}
	
	#right_content_faq{
		float:left;
		width:50%;
		padding-left:5px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
	}
	
	.single_img img{
		max-width:100%;
		display:block;
	}
	
	.copy_div{
		width:100%;
		height:2px;
		background-color:#ec8222;
		margin-bottom:10px;
	}
	
/* feature boxes */

.featurebox{
	display:block;
	width:50%;
	border:#000000 solid 4px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	background-color:#f16421;
	height:126px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float:left;
	padding:10px;
	font-size:0.8em;
}

.featurebox p{
	width:80%;
}

.box1{
	background:url(images/icon_bin.jpg) no-repeat 95% 85% #f16421;
}

.box2{
	background-color:#f8991d;
	background:url(images/icon_brush.jpg) no-repeat 95% 85% #f8991d;
}

.box3{
	background-color:#f8991d;
	background:url(images/icon_spanner.jpg) no-repeat 95% 85% #f8991d;
}

.box4{
	margin-bottom:10px;
	background:url(images/icon_tap.jpg) no-repeat 95% 85% #f16421;
}

/* services */

.service_img{
	position:relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	border:10px #ec8222 solid; 
	margin-bottom:10px;
}

.img_tag{
	position:absolute;
	bottom:20px;
	display:inline-block;
	padding:5px 10px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#ec8222;
	font-size:1.6em;
}

.service_img img{
	max-width:100%;
	display:block;
}

/* LOGIN FORM */

label{
	font-size:1.4em;
}

#po_display{
	font-size:1.4em;
	color:#ec8222;
	display:inline-block;
	margin-left:10px;
}

#login_intro{
	margin-top:70px;
	padding-right:10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}

	#login_intro img{
		max-width:100%;
	}

#test_intro{
	margin-top:50px;
	width:50%;
	float:left;
}

/*#login_section{

	margin-top:50px;

}*/

#logout_section{
	
	display:none;
	padding-right:10px;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
	
}

.hint{
	color:#FF0000;
}

.ui{
	width:80%;
}

#status{
	
	font-size:1.2em;
	
}
	
/* FAQS */

#google_plus_wrapper{
	width:100%;
	text-align:right;
	/*margin:5px 0px;*/
	margin:5px 0px 55px 0px;
}

#google_plus_wrapper_test{
	width:100%;
	text-align:right;
	margin:5px 0px 45px 0px;
}

	#google_plus{
		display:inline-block;
		background-color: #ec8222;
		padding:5px 20px 5px 5px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
		text-decoration:none;
		text-align:left;
	}
	
	#google_plus_header{
		color:#000000;
		font-size:1.6em;
		font-weight:bold;
	}
	
	#google_plus_text{
		color:#FFFFFF;
		font-size:1em;
	}
	
/* FORM STYLES */

.form_field{
	margin-bottom:10px;
}

#refnum{
	display:none;
}

#txnum{
	display:none;
}

#other_sub{
	display:none;
}
	
/* FOOTER STYLES */
	
footer{
	
	width:100%;
	
}

	#footer_inner{
		
		width:100%;
		max-width:960px;
		position:relative;
		margin:10px auto;
		text-align:center;
		color:#ec8222;
		font-size:1.2em;
	}
	
	#footer_inner a{
		color:#ff6633;
	}

/* main carbon theme styles END ------------------------------------- */

/* MEDIA QUERIES */

@media all and (max-width:970px){
	
	section{
		
		max-width:500px;
		
	}
	
	#left_content{
		
		width:100%;
		
	}
	
	#right_content{
		
		width:100%;
		
	}
	
	#test_left_content{
		
		width:100%;
		
	}
	
	#left_content_services{
		
		width:100%;
		
	}
	
	#right_content_services{
		width:100%;
		padding:10px;
	}
	
	#right_content_faq{
		width:100%;
	}
	
	.service_img img{
		
		margin: 0 auto;
		
	}
	
	#inner_header{

		max-width:500px;
		
	}
	
	nav{

		bottom:-70px;
		
	}
	
	.menu-item{
		width:32.3333%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
		display:inline-block;
		vertical-align: middle;
		text-align:center;
		font-size:12px;
		padding:5px 0px;
	}
	
	#call_info{
		
		float:right;
		
	}

}
	


/* =============================================================== */